.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5A5A5A;
	text-decoration: none;
}
.menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #5a5a5a;
}
.menu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #5a5a5a;
}
.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #5a5a5a;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5A5A5A;
}
.text:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color: #e68405;
}
.text:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #e68405;
	text-decoration: underline;
}

.peu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
.peu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: underline;
	color: #e68405;
}
.peu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-decoration: underline;
	color: #e68405;
}
.peu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: underline;
	color: #e68405;
}

.destacat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e68405;
	font-weight: bold;
}
.destacat:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #e68405;
}
.destacat:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e68405;
	text-decoration: underline;
}
.destacat:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-decoration: underline;
	color: #e68405;
}

.titol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5A5A5A;
	font-weight: bold;
}
.titol:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #e68405;
}
.titol:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e68405;
	text-decoration: underline;
}
.titol:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-decoration: underline;
	color: #5A5A5A
;
}
